GH-GPG-KEY(1)

NAME
gh-gpg-key - Manage GPG keys

SYNOPSIS
gh gpg-key <command> [flags]

DESCRIPTION
Manage GPG keys registered with your GitHub account.

AVAILABLE COMMANDS

gh-gpg-key-add(1)
    Add a GPG key to your GitHub account

gh-gpg-key-delete(1)
    Delete a GPG key from your GitHub account

gh-gpg-key-list(1)
    Lists GPG keys in your GitHub account

SEE ALSO
gh(1)